#bottom-nav{

    position:fixed;

    left:50%;

    bottom:35px;

    transform:translateX(-50%);

    display:flex;

    gap:45px;

    z-index:1000;

}

.nav-item{

    position:relative;

    font-size:15px;

    font-weight:500;

    color:#666;

    transition:.3s ease;

}

.nav-item:hover{

    color:#111;

    transform:translateY(-4px);

}

.nav-item::after{

    content:"";

    position:absolute;

    left:0;

    bottom:-6px;

    width:0;

    height:2px;

    background:#111;

    transition:.3s ease;

}

.nav-item:hover::after{

    width:100%;

}

.nav-item.active{

    color:#111;

}

.nav-item.active::after{

    width:100%;

}